html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
form,input {margin:0;padding:0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	color: #333;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	color: #333;
	text-decoration: none;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/*************リセットここまで*************/

body {
	text-align: center;
	background: #ececec;
	background-image:url(http://beerpubcamden.com/west/wp/wp-content/uploads/back-point2.jpg);
	background-repeat: repeat-x;
	background-position: 152px 167px;

}
h1.catch {
	height: 20px;
	font-size: 15px;
	background: #4f4f4f;
	color: #ffffff;
	padding-top: 5px;
}
#base {
	width: 980px;
	margin: 0 auto;  
    text-align: left; 
    background: #ffffff;
}
#logo img.logo-img {
	padding: 20px;
	float: left;
}

#tel {
	float: right;
	margin-top: 20px;
	margin-right: 20px;
}
.navigation {
	font-size: 80%;
	padding-bottom: 10px;
}
.nav-previous {
	float: left;
}
.nav-next {
	float: right;
}
#head-menu {
	margin-bottom: 10px;
	padding-left: 40px;
}
#head-menu ul li {
	display: inline-block;
	width: 140px;
	padding-left: 5px;
	border-left: 5px solid #000000;
}
#head-menu ul li a {
	height: 18px;
	padding-top: 3px;
	display: block;
	color: #5d5d5d;
}
#slide-box {
	margin-bottom: 10px;
}
#main {
	margin-bottom: 10px;
	background: #FFFFFF;
}
.top-main {
	float: right;
	width: 610px;
	margin-right: 20px;
	/*background: #665e5e;*/
}
.top-side {
	float: left;
	width: 320px;
	margin-left: 20px;
}
.top-side ul li img {
	margin-bottom: 5px;
}
.top-info {
	font-size: 80%;
}
.top-info h4 {
	padding: 3px;
	background: #383838;
	color: #dedede;
	margin-bottom: 3px;
}
.top-info dl {
	margin-bottom: 10px;
}
.top-info dt {
	clear: left;
	float: left;
	width: 150px;
	margin-bottom: 2px;
}
.top-info dd {
	margin-bottom: 2px;
}
.top-info p {
	margin-bottom: 2px;
}
.top-info-ad {
	margin-top: 10px;
}
.top-event {
	border-top: 1px solid #000000;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px solid #000000;
	margin-bottom: 3px;
}
.event-new-left {
	float: left;
	width: 130px;
}
.event-new-right {
	float: left;
	width: 470px;
	margin-left: 10px;
}
.event-new-right h4 a {
	font-size: 80%;
	line-height: 120%;
	text-decoration: underline;
	color: #7d0000;
}
.event-pickup {
	margin-bottom: 3px;
}
.event-new h4 {
	font-size: 130%;
	margin-bottom: 5px;
	font-weight: bold;
}
.event-new p {
	font-size: 90%;
	line-height: 130%;
}
.top-blog h4 {
	background: #c7c7c7;
	padding: 10px;
	margin-bottom: 10px;
}
.top-blog-con {
	border-bottom: 1px solid #afadad;
	margin-bottom: 10px;
}
.top-blog-con h5 a {
	font-weight: bold;
	font-size: 80%;
	line-height: 150%;
	padding-bottom: 5px;
	text-decoration: underline;
}
.top-blog-con p {
	font-size: 80%;
	line-height: 140%;
	padding-bottom: 10px;
	padding-top: 10px;
}
#foot {
	padding-bottom: 5px;
	margin-top: 50px;
}
.sns-icon {
	float: left;
	padding-left: 20px;
}
.copy p {
	float: right;
	font-size: 80%;
	padding-right: 20px;
}

.sec-main {
	float: right;
	width: 700px;
	margin-right: 20px;
	border-left: 1px dotted #000000;
	/*background: #665e5e;*/
}
.sec-side {
	float: left;
	width: 230px;
	margin-left: 20px;
	/*background: #665e5e;*/
}
.sec-side-tit {
	/*background:#1b1b1b;*/
	font-family: "ＭＳ ゴシック",sans-serif; 
	color: #000000;
	letter-spacing : 0.2em;
	font-size: 150%;
	padding: 5px;
	margin-bottom: 10px;
}
.sec-side ul {
	
}
.sec-side ul li {
	width: 220px;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: 5px solid #000000;
	margin-bottom: 10px;
	font-size: 70%;
	line-height: 140%;
	
}
.sec-side ul li a {
	height: 18px;
	text-decoration: underline;
	padding-top: 3px;
	color: #5d5d5d;
}
.sec-box {
	margin-left: 10px;
}
.sec-box h2,.sec-box h1 {
	font-weight: bold;
	font-size: 160%;
	letter-spacing : 0.2em;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #000000;
	border-bottom: 1px dotted #000000;
	margin-bottom: 20px;
}
.googlemap {
	margin-bottom: 10px;
}
#infobox {
	margin-bottom: 10px;
	font-size: 80%;
}
#infobox dd,#infobox dt {
	padding-bottom: 3px;
}
.info1 {
	float: left;
	width: 280px;
}
.info2 {
	float: left;
	width: 140px;
}
.biko1 {
	float: left;
	margin-right: 10px;
}
.biko2 {
	line-height: 19px;
	font-size: 15px;
}
.info-biko {
	margin-bottom: 50px;
}
.wpcf7 {
	font-size: 90%;
	line-height: 130%;
}
.form1 {
	float: left;
	padding-left: 20px;
}
.form1 input{
	width: 200px;
	height: 20px;
}
.form2 {
	padding-left: 20px;
	margin-top: 20px;
}
.form2 textarea {
	width: 650px;
	height: 170px;
}
input.wpcf7-submit {
	width: 112px;
	height: 37px;
}
.form3 {
	margin-top: 20px;
	text-align: center;
}
.googlemap-m {
	display: none;
}
.menuh2 img {
	float: left;
	margin-right: 10px;
}
ul.menu-box li {
	font-weight: bold;
	color: #3e3e3e;
	margin-bottom: 20px;
}
ul.menu-box li ul {
	margin-top: 10px;
}
ul.menu-box li ul li {
	padding-left: 30px;
	margin-bottom: 0px;
	font-weight: normal;
}
.menu-box {
	font-size: 90%;
	color: #646464;
}
.menu-left {
	float: left;
	width: 450px;
	background: #d8d8d8;
	border-top: 2px dotted #b8b8b8;
	padding: 5px;
	margin-bottom: 2px;
}
.menu-right {
	float: left;
	width: 170px;
	background: #e9e9e9;
	border-top: 2px dotted #b8b8b8;
	border-left: 3px solid #ffffff;
	padding: 5px;
	margin-bottom: 2px;
}
.menu-deco1 {
	font-size: 80%;
	margin-left: 5px;
}
li.menu-deco3 {
	padding-bottom: 5px;
	font-size: 80%;
}
li.menu-deco4 {
	padding-top: 10px;
	padding-bottom: 5px;
	font-size: 80%;
}
.menu-biko {
	font-size: 80%;
	padding-left: 30px;
	line-height: 130%;
}
h2.entry-title {
	font-size: 110%;
	line-height: 130%;
}
h1.entry-title {
	font-size: 90%;
	margin-bottom: 10px;
	line-height: 130%;
	
}
.entry-utility {
	font-size: 90%;
	color: #676767;
	padding-top: 10px;
	padding-bottom: 10px;
}
.entry-summary {
	font-size: 90%;
	line-height: 130%;
}

.entry-content p {
	font-size: 90%;
	line-height: 140%;
	padding-bottom: 10px;
}
.entry-content h1 {
	border: 0px;
}
.entry-content h2 {
	border: 0px;
}
.entry-content h1 {
	font-size: 180%;
}
.entry-content h2 {
	font-size: 160%;
}
.entry-content h3 {
	font-size: 140%;
}
.entry-content h4 {
	font-size: 130%;
}
.entry-content h5 {
	font-size: 120%;
}
.entry-content h6 {
	font-size: 100%;
}
.entry-content strong {
	font-weight: bold;
}
.top-tit-bar {
	margin-bottom: 10px;
}
.top-tit-bar img {
	width: 610px;
}
.sec-side h2 {
	font-family: "ＭＳ ゴシック",sans-serif; 
	color: #000000;
	letter-spacing : 0.2em;
	font-size: 110%;
	padding: 5px;
	margin-bottom: 10px;
}
.entry-meta {
	font-size: 80%;
}
#respond {
	font-size: 80%;
}



/* for mobile */

@media screen and (max-width: 480px) {
body {
	background: none;
	background: #ffffff;
}

#base { width: 320px; }
.slide-img { max-width: 320px; }
#slide-box { text-align: center; }
.logo-img { max-width: 280px; }
.logo-img { max-height: 50px; }
#logo img.logo-img { padding: 5px; }
#logo { margin-bottom: 0px; }
#logo { text-align: center; }
#head-menu {
	margin-bottom: 5px;
	padding-left: 0px;
}
#head-menu ul li {
	margin-bottom: 3px;
	width: 140px;
	background: #f3f3f3;
	margin-left: 6px;
}
.top-main {
	width: 320px;
	margin-right: 0px;
}
.top-side {
	margin-left: 0px;
}
.top-side dt {
	padding-left: 10px;
}
.top-side p {
	padding-left: 10px;
}
.event-pickup img {
	width: 70px;
	margin-left: 10px;
}
.event-new-left img {
	width: 70px;
}
.event-new-left {
	width: 70px;
	margin-left: 10px;
}
.event-new-left img {
	width: 70px;
	height: 70px;
}
.event-new-right {
	width: 220px;
}
.top-blog-con h5 {
	padding-left: 10px
}
.top-blog-con p {
	padding-left: 10px	
}
.sns-icon {
	padding-left: 0px;
	margin-bottom: 5px;
	float: none;
}
.sns-icon {
	text-align: center;
}
.copy p {
	font-size: 50%;
	float: none;
	text-align: center;
	padding-right: 0px;
}
.sec-box {
	margin-left: 5px;
	margin-right: 5px;
}
.sec-box h2 {
	font-weight: bold;
	font-size: 80%;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #000000;
	border-bottom: 1px dotted #000000;
	margin-bottom: 10px;
	text-align: center;
}
.googlemap {
	display: none;
}
#infobox {
	margin-bottom: 0px;
}
.info1 {
	float: none;
	padding-left: 5px;
	padding-bottom: 10px;
}
.info2 {
	float: left;
}
.wpcf7 {
	font-size: 90%;
	line-height: 130%;
}
.form1 {
	float: none;
	padding-left: 0px;
	text-align: center
}
.form1 input{
	width: 270px;
	height: 20px;
}
.form2 {
	padding-left: 0px;
	margin-top: 10px;
	text-align: center
}
.form2 textarea {
	width: 270px;
	height: 170px;
}
.form3 {
	margin-top: 10px;
}
.sec-main {
	float: right;
	width: 320px;
	margin-right: 0px;
	margin-left: 0px;
	border-left: 0px;
}
.sec-side {
	float: none;
	width: 320px;
	margin-left: 0px;
	/*background: #665e5e;*/
}
.sec-side-tit {
	font-size: 150%;
	padding: 5px;
	margin-bottom: 5px;
	text-align: center;
}
.sec-side ul li {
	width: 305px;
	background: #e6e6e6;
	padding: 5px;
	border-left: 5px solid #000000;
	margin-bottom: 5px;
	margin-left: 0px;
}
.sec-side ul li a {
	height: 18px;
	padding-top: 3px;
	color: #5d5d5d;
	text-decoration: underline;
}
.info-biko {
	margin-bottom: 10px;
}
.biko1 {
	display: none;
}
.biko2 {
	font-size: 80%;
	padding-left: 5px
}
.googlemap-m {
	display: block;
	text-align: center;
	padding-bottom: 20px;
	font-size: 90%;
}
.googlemap-m a {
	text-decoration: underline;
	color: #3751f6;
}
.sns-icon {
	padding-left: 5px;
}
.menuh2 img {
	float: none;
	display: none;
}
ul.menu-box li {
	margin-bottom: 10px;
}
ul.menu-box li ul {
	margin-top: 10px;
}
ul.menu-box li ul li {
	padding-left: 0px;
}
.menu-left {
	float: left;
	font-size: 80%;
	width: 300px;
	background: #d8d8d8;
	border-top: 2px dotted #b8b8b8;
	padding: 5px;
	margin-bottom: 0px;
}
.menu-right {
	float: left;
	width: 300px;
	background: #e9e9e9;
	border-top: 0px dotted #b8b8b8;
	border-left: 0px solid #ffffff;
	padding: 5px;
	margin-bottom: 2px;
}
.menu-deco1 {
	font-size: 70%;
}
.menu-biko {
	font-size: 70%;
	padding-left: 5px;
	line-height: 130%;
}
.top-tit-bar img {
	width: 320px;
}
.sec-side h2 {
	text-align: center;
}
#tel {
	float: none;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 49px;
}
h1.catch {
	height: 12px;
	font-size: 10px;
	padding-top: 2px;
}

}
